items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/perfect_ruby_gem
nbt.display.Name=regex:\u00A76\u2764 \u00A76Perfect Ruby Gemstone
nbt.display.Lore=regex:.*Click to view.*